<div class="row faded">
    <div class="col-md-12">
      <div class="row">
        <div class="col-md-4">
          <h6 class="page-title m-0">Bienvenido</h6>
          <small class="text-muted">Revisa la ultima informacion</small>
        </div>
        <div class="col text-right ml-auto">
          <button class="btn btn-info btn-sm mr-2" [routerLink]="['/dashboard/residencial']">
            Residencial
          </button>
        </div>
      </div>
        <h1>Pagos</h1>
    </div>
</div>